html {
    margin: 0;
}

header {
    background-image: url("../img/entenheader.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    background-position: top right;
    position: relative;
}

h1 {
 background: rgba(0, 0, 0, .6);
 color: ghostwhite;
 padding: 1rem 1rem 1rem 1rem;
 position: absolute;
 bottom: -8px;
 right: 0;
}

img {
    margin-bottom: 2rem;
    border-radius: 2rem;
}




hr.hr1 {
    border: .2rem solid rgba(255, 255, 255, 1);
    border-radius: 5px;
    margin: 1.5rem 0;
}

h2 {
    z-index: -5;
    text-align: center;
    padding-top: 3rem;
}

.floatl {
    float: left;
}

nav {
    height: 50vh;
    width: 190px;
    background: rgb(0, 77, 77);
    position: sticky;
    top: 1.5rem;
    border-radius: 0 1rem 1rem 0;
}

ul {
    
    text-align: center;
    padding-right: 1.5rem;
    line-height: 9rem;
    
}

ul li {
    list-style: none;
    
    color: ghostwhite;

}

footer {
    height: 25vh;
    background: #333;
    bottom: 0;
    width: 100%
}
footer ul {
    text-align: right;
}

footer ul li{
    line-height: 2rem;
}

.flex-container {
    display: flex;
    flex-direction: column-reverse;
    bottom: 0;
    text-align: right;
}

footer a {
    text-decoration: none;
    color: ghostwhite;
}

footer a:hover {
    text-decoration: underline;
    color: yellowgreen;
}

@media only screen and (min-width: 1201px) {
    footer h2 {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    nav {
        display: none;
    }
    footer {
        background:rgb(0, 77, 77);
        width: 80%;
        margin: auto;
        content: 'hallo';
        color: white;
        border-radius: 1rem 1rem 0 0;
    }
    footer ul li {
        display: none;
    }
}

footer li a {
    color: green;
}